#cH {
    background: none;
}

#cT,#cT *,.MenuItemWrapper,.MenuItemWrapper * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#cT {
    padding: 10px 0 0 60px;
}

#cT .CustomCode {
    float: left;
    color: #fff;
    clear: none;
    text-align: left;
    border-right: 1px solid #6bb0df;
    padding: 8px 15px;
    height: 60px;
}
#cT .CustomCode a{
	color:#ffffff;
}
#cT .CustomCode .HeaderContact {
    float: left;
    height: 60px;
    display: block;
}

#cT .CustomCode span {
    display: block;
    line-height: .9;
    font-weight: 700;
    text-transform: uppercase;
}

#cT .CustomCode .HeaderCallback {
    float: left;
    display: block;
    height: 60px;
}

#cT .CustomCode span.small {
    font-size: 10px;
}

#cT .CustomCode span.small.yellow {
    color: #ffd204;
}

#cT .CustomCode .PhoneNumber {
    font-size: 32px;
    font-weight: 700;
}

#cT .CustomCode .CallBack {
    font-size: 22px;
    font-weight: 700;
}

#cT .CustomCode .textWrapper {
    float: left;
}

#cT .CustomCode .HeaderCallback img {
    float: right;
    margin: 8px 0 0 8px;
    display: block;
}

#cT .Search,#cF .Search {
    position: relative;
    font-size: 100%;
    font-weight: 700;
    margin: 8px 10px 0 0;
    padding: 0;
    clear: none;
    width: 200px;
    float: right;
    text-align: right;
}

#cT .Search input[type=text],#cF .Search input[type=text] {
    font-size: 100%;
    width: 100%;
    border: none;
    padding: 15px;
    color: #999;
}

#cT .Search .FormButtons {
    position: absolute;
    right: 5px;
    top: 2px;
}

#CTABanners {
    margin: 10px 0 0;
}

#CTABanners .Banner {
    width: 50%;
    float: left;
    clear: none;
}

#CTABanners .Banner + .Banner {
    float: right;
}

.one-col #Heading {
    margin: 60px 0 0;
    text-align: center;
}
.ProceedLabel,
.ApplyOnlineContainer .ApplyOnlineRightWrapper label  {
   display:none
}

.one-col .ApplicantDetailContainer {
    background: #fff;
    margin: 25px 0;
    width: 100%;
    padding: 12px;
    -webkit-box-shadow: 0 0 13px 0 rgba(0,0,0,0.4);
    -moz-box-shadow: 0 0 13px 0 rgba(0,0,0,0.4);
    box-shadow: 0 0 13px 0 rgba(0,0,0,0.4);
	    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.one-col .ApplicantDetailContainer:after{
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}

.one-col .ApplicantDetailContainer .LifeInsuranceTitle,.one-col .LifeInsuranceCoverCalculation .LifeInsuranceTitle,
.one-col .ApplicantDetailContainer .HealthInsuranceTitle,.one-col .LifeInsuranceCoverCalculation .HealthInsuranceTitle {
    text-align: center;
    font-size: 32px;
    font-weight: 700;
    background: #feda00;
    background: -moz-linear-gradient(top,rgba(254,218,0,1) 0%,rgba(252,170,0,1) 100%);
    background: -webkit-linear-gradient(top,rgba(254,218,0,1) 0%,rgba(252,170,0,1) 100%);
    background: linear-gradient(to bottom,rgba(254,218,0,1) 0%,rgba(252,170,0,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#feda00',endColorstr='#fcaa00',GradientType=0);
    border-radius: 5px;
}

.one-col .LifeInsuranceTitle span,.one-col .LifeInsuranceTitle span,
.one-col .HealthInsuranceTitle span,.one-col .HealthInsuranceTitle span {
    color: #fff;
}

.one-col .ApplicantDetailContainer .LifeInsuranceTitle + .ApplicantDetailSubTitle,
.one-col .ApplicantDetailContainer .HealthInsuranceTitle + .ApplicantDetailSubTitle,
.one-col  .HealthInsuranceTitle  {
    display: none;
}

.one-col .ApplicantDetailContainer .DetailWrapper .DetailField2 {
    height: 110px;
}

.one-col .ApplicantDetailContainer .DetailWrapper .DetailField {
    padding: 26px 15px 10px;
    height: 100px;
    margin-bottom: 20px;
}

.one-col .ApplicantDetailContainer .DetailWrapper .DetailField > label {
    text-transform: uppercase;
    font-size: 20px;
}

.one-col .ApplicantDetailContainer .DetailWrapper .DetailField:first-child {
}

.one-col .ApplicantDetailContainer .DetailWrapper .DetailField:first-child label {
}

.one-col .ApplicantDetailContainer .DetailWrapper .DetailField:first-child select {
    display: block;
    border: none;
    padding: 10px 15px;
    width: 175px;
    font-size: 20px;
    font-weight: 400;
    color: #474343;
}

.one-col .ApplicantDetailContainer .DetailWrapper {
    margin: 0;
	height: auto
}
.one-col .ApplicantDetailContainer.Health  .DetailWrapper {
	height:130px;
	border:none;
}
.one-col .ApplicantDetailContainer .DetailWrapper input[type=radio] {
    position: absolute;
    visibility: hidden;
}

.one-col .ApplicantDetailContainer .DetailWrapper input[type=radio] + label {
    display: block;
    position: relative;
    margin: 10px auto;
    z-index: 9;
    cursor: pointer;
    -webkit-transition: all .25s linear;
    padding: 0 0 0 30px;
    margin: 4px 20px 0 0;
    font-size: 20px;
}

.one-col .ApplicantDetailContainer .DetailWrapper input[type=radio] + label:before {
    content: "";
    display: inline-block;
    width: 20px;
    height: 20px;
    margin-right: 10px;
    position: absolute;
    left: 4px;
    bottom: 1px;
    border: 1px solid #666;
    border-radius: 50%;
}

.one-col .ApplicantDetailContainer .DetailWrapper input[type=radio] + label:after {
    content: "";
    display: inline-block;
    width: 12px;
    height: 12px;
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
    margin-right: 10px;
    position: absolute;
    left: 8px;
    bottom: 5px;
    background: #666;
    border: 1px solid transparent;
    border-radius: 50%;
    -webkit-transition: all .14s ease;
/* Android 2.1+, Chrome 1-25, iOS 3.2-6.1, Safari 3.2-6  */
    transition: all .14s ease;
/* Chrome 26, Firefox 16+, iOS 7+, IE 10+, Opera, Safari 6.1+  */
}

.one-col .ApplicantDetailContainer .DetailWrapper input[type=radio]:checked + label:after {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}

.one-col .ApplicantDetailContainer .DetailWrapper .DetailField:nth-child(3) {
    border-right: 1px solid #fff;
}

.one-col .ApplicantDetailContainer .DetailWrapper .DetailField2 {
    padding: 26px 0 0 15px;
}

.one-col .ApplicantDetailContainer .DetailWrapper .DetailField2 label {
    text-transform: uppercase;
    font-size: 20px;
    font-weight: 400;
    margin: 20px;
}

.one-col .ApplicantDetailContainer .DetailWrapper .DetailField2 input {
    border: none;
    padding: 10px 15px;
    color: #474343;
    width: 200px;
    font-size: 20px;
    margin: 0 0 0 20px;
}

.one-col .ApplicantDetailContainer .ApplicantDetailSubTitle {
    margin: 60px 0 0;
    font-size: 20px;
}
.one-col .ApplicantDetailContainer.Health .ApplicantDetailSubTitle {
    margin: 0px 0 0;
    font-size: 20px;
}
.one-col .DetailWrapper span {
    font-size: 16px;
    font-weight: 400;
}
.one-col .DetailWrapper span.NotSureHowMuchCoverIsNeeded {

}
.one-col .DetailWrapper span a {
    background: url(/Images/_Icons/Icon-calculator.png) no-repeat center left;
    padding: 8px 0 8px 35px;
    margin: 0 0 0 4px;
    font-weight: 400;
    color: inherit;
}
.one-col .ApplicantDetailContainer .ChildrenWrapper{
	    background: #eeeeee;
		margin:0;
		    padding: 26px 20px 26px;
			border:none;
			    width: 440px;
}
.one-col .ApplicantDetailContainer .ChildrenWrapper label{
    position: relative;
    margin: 10px auto;
    z-index: 9;
    -webkit-transition: all .25s linear;
    padding: 0 0 0 0;
    margin: 4px 20px 0 0;
    font-size: 20px;
}
.one-col .ApplicantDetailContainer .ChildrenWrapper select{
    display: block;
    border: none;
    padding: 10px 15px;
    width: 175px;
    font-size: 20px;
    font-weight: 400;
    color: #474343;
}
.one-col .ButtonContainer input[type=checkbox] {
    position: absolute;
    visibility: hidden;
}

.one-col .ButtonContainer input[type=checkbox] + label {
    display: block;
    position: relative;
    margin: 10px auto;
    z-index: 9;
    cursor: pointer;
    -webkit-transition: all .25s linear;
    padding: 0 0 0 30px;
    margin: 10px 20px 0 0;
    font-size: 20px;
    width: 60%;
}

.one-col .ButtonContainer input[type=checkbox] + label:before {
    content: "";
    display: inline-block;
    width: 20px;
    height: 20px;
    margin-right: 10px;
    position: absolute;
    left: 4px;
    top: 1px;
    border: 1px solid #666;
    border-radius: 50%;
}
.FormWrapper input[type=checkbox]  + label{
   margin:0 10px 0 0
}
.one-col .ButtonContainer input[type=checkbox] + label:after {
    content: "";
    display: inline-block;
    width: 12px;
    height: 12px;
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
    margin-right: 10px;
    position: absolute;
    left: 8px;
    bottom: 8px;
    background: #666;
    border: 1px solid transparent;
    border-radius: 50%;
    -webkit-transition: all .14s ease;
/* Android 2.1+, Chrome 1-25, iOS 3.2-6.1, Safari 3.2-6  */
    transition: all .14s ease;
/* Chrome 26, Firefox 16+, iOS 7+, IE 10+, Opera, Safari 6.1+  */
}

.one-col .ButtonContainer input[type=checkbox]:checked + label:after {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}

.one-col .ButtonWrapper {
    float: right;
    width: auto;
    margin: -60px 14px 0 0;
    z-index: 2;
}
.one-col .ApplicantDetailContainer.Health .ButtonWrapper {
	 margin: -30px 14px 0 0;
}
.one-col .ButtonContainer {
    width: 100%;
    padding: 0;
    margin: 0;
    border: none;
}

.one-col h1 {
    color: #0063be;
    font-family: 'open_sansregular',sans-serif;
    font-weight: 700;
    font-size: 3.8em;
    margin: 0;
}
.one-col #cPC {
    padding: 40px 70px 40px 80px;
}
#BigIcons {
}

#BigIcons > div {
    width: 33.33%;
    float: left;
    text-align: center;
    position: relative;
}

#BigIcons div .Banner {
/* text-align:center; */
    display: block;
    width: 100%;
}

#BigIcons div .Banner img {
    margin: 0 auto;
    display: block;
    width: 92px;
    float: none;
}
#BigIcons h2{
    color: #0063be;
    font-family: 'open_sansregular',sans-serif;
    font-weight: 700;
    font-size: 3.8em;
    margin: 0;
}
.DisplayNavigation {
    text-align: left;
    position: relative;
    margin-top: 50px;
    right: inherit;
    float: left;
}
#cF .CustomCode{
	float:right;
	clear: none;
}
#cF {
    width: 970px;
    padding: 60px 170px;
    min-height: 150px;
    background: url(/Templates/_images/cF-bkg2016.jpg) no-repeat top left;
}
#cF iframe{
	width:430px;
	margin:-20px 0 0 0;
}
.one-col .InsuranceNavigationContainer {
    padding: 0px 0px 0 0;
    margin: 30px 0 10px 0;
    background: #eeeeee;
    border: none;
    border-radius: 0;
    box-shadow: none;
    position:relative;
}
.one-col .InsuranceNavigationContainer .MenuItemTitle {
    display:none;
}
.one-col .InsuranceNavigationContainer .ButtonMenuItem + .SideMenuItem .MenuItemTitle {
	display:block;
	border-top: 1px solid #ffffff;
	padding: 26px 0 26px;
	/* height: 79px; */
	font-size: 20px;
	text-transform: uppercase;
	font-weight: normal;
}
.one-col .InsuranceNavigationContainer .ButtonMenuItem + .SideMenuItem .MenuItemTitle span + span{
    font-weight: 600;
    font-size: 22px;
	text-transform:capitalize

}
.one-col .InsuranceNavigationContainer .ButtonMenuItem + .SideMenuItem .MenuItemTitle span + span:before{
	content:': '
}
.one-col .MenuItemWrapper {
    font-size: 100%;
    width:25%;
    float:left;
    padding: 26px 20px;
    text-align: left;
    border-bottom: 1px solid #ffffff;
    font-size:20px;
    text-transform:uppercase;
}
.one-col .MenuItemTitle +  .MenuItemWrapper {
	width: 12%;
	border: none;
	border-right: 1px solid #ffffff;
	border-bottom: 1px solid #ffffff;
}
.one-col .MenuItemTitle +  .MenuItemWrapper  +  .MenuItemWrapper {
	width: 22%;
	border: none;
	border-right: 1px solid #ffffff;
	border-bottom: 1px solid #ffffff;
}
.one-col .MenuItemTitle +  .MenuItemWrapper  +  .MenuItemWrapper +  .MenuItemWrapper {
	width: 20%;
	border: none;
	    border-right: 1px solid #ffffff;
	    border-bottom: 1px solid #ffffff;
}
.one-col .MenuItemTitle +  .MenuItemWrapper  +  .MenuItemWrapper +  .MenuItemWrapper  +  .MenuItemWrapper {
	width: 46%;
	border:none;
	border-bottom: 1px solid #ffffff;
}
.one-col .MenuItemWrapper span{
	    font-weight: 600;
	    font-size: 22px;
	    text-transform: capitalize;
}
.one-col .SideMenuItem:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
     }

.one-col .ButtonMenuItem {
 	position:absolute;
 	right: 26px;
 	top: 50px;
 	padding: 0;
 	margin: 0;
}
.one-col .SideMenuItem + .ButtonMenuItem  +  .SideMenuItem + .ButtonMenuItem{
	bottom: 30px;
	top: inherit;
}
.one-col .SideMenuButton {
    padding: 0;
    font-size: 100%;
    background:none;
	color:#474343
}
.one-col .InsurerList {
    /* background: url(/Templates/_images/Health-compareInsurersheader5.jpg) no-repeat top left; */
    background: #FFFFFF;
    border:none;
    border-radius:0;
    box-shadow:none;
	width: 100%;
}
.one-col .TableItemHeader {
    font-weight: normal;
    font-size: 18px;
    color: #FFFFFF;
}
.one-col  .CompareInsurersContainer {
    /* background: url(/Templates/_images/Health-compareinsurer-body2.gif) no-repeat bottom left; */
    margin: 25px 0;
    width: 100%;
    padding: 0 4px 10px 0;
	    -webkit-box-shadow: 0 0 13px 0 rgba(0,0,0,0.4);
    -moz-box-shadow: 0 0 13px 0 rgba(0,0,0,0.4);
    box-shadow: 0 0 13px 0 rgba(0,0,0,0.4);
}
.one-col #Heading .Banner{
	margin:0 0 20px 0;
}
.one-col #Heading .Banner img {
    margin: 0 auto;
}
.one-col  .LearnMoreTD a {
    font-size: 12px;
    font-weight: bold;
}
.one-col  .PremiumTD span {
     font-size: 18px;
}
.one-col .PremiumTDHeader br  {
    content: ' '
}
.one-col .PremiumTDHeader br:after {
    content: ' '
}
.one-col .ExcessContainer, .SelectInsurerContainer {
    background: #ffffff;
    margin: 25px 0;
    width:100%;
    padding: 20px 0 0 0;
    -webkit-box-shadow: 0 0 13px 0 rgba(0,0,0,0.4);
    -moz-box-shadow: 0 0 13px 0 rgba(0,0,0,0.4);
    box-shadow: 0 0 13px 0 rgba(0,0,0,0.4);
}
.one-col .SelectInsurerContainer .LifeInsuranceTitle {
    display:none;
}
.one-col  .InsuranceQuoteWrapper label {
	font-size: 24px;
	font-weight: 600;
	text-align: left;
}
.one-col  .InsuranceQuoteWrapper label span{
	font-size: 24px;
	font-weight: 600;
	margin:0 5px 0 0
}
.one-col  .ImageWrapper {
    clear: none;
    float: left;
    width: 30%;
    border: none;
    padding: 30px 0;
    min-height: inherit;
    text-align: center;
}
.one-col .ImageWrapper img {
		clear:both;
		float: none;
		margin: 0 0 6px 0;
		max-width:220px;
	}
.one-col .InsurerWrapper	.DetailWrapper {
    clear: both;
    display: block;
    margin: 0px 15px 0 15px;
    border-bottom: #f0f0f0 1px solid;
    width: auto;
    height: 1%;
}
.one-col  .InsurerWrapper  {
    clear: none;
    float: left;
    width: 70%;
    border: none;
    padding: 0 15px;
	margin:0 0 30px 0;
    min-height: inherit;
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.one-col  .ApplicantWrapper {
    width: 100%;
    clear: both;
    padding-bottom: 5px;
    text-align:left;
    font-size: 18px;
}
.one-col .QuoteTotalAmountLabel {
	font-size: 16px;
    font-weight: 400;
	text-align:left
}
.one-col .QuoteTotalAmount {
        font-weight: 600;
        font-size: 30px;
        color: #434343;
        border-top: #fff 1px solid;
}
.one-col  .ApplyOnlineContainer {
    clear: both;
    float: none;
    border-top: #fff 2px solid;
    margin: 0;
    width: 100%;
}
.one-col .ApplyOnlineContainer .ApplyOnlineRightWrapper {
    padding: 5px 0px 20px 0;
    text-align: center;
    float: none;
}
.one-col  .ApplyOnlineContainer .ApplyOnlineLeftWrapper {
    padding: 0;
    margin: -70px 0 0px 0px;
    width: 30%;
    float: none;
    position:absolute;
}
.one-col  .ApplyOnlineContainer .ApplyOnlineLeftWrapper + .ApplyOnlineLeftWrapper {
    padding: 0;
    float: none;
	position: relative
}
.one-col  .ApplyOnlineContainer .ApplyOnlineLeftWrapper a {
    padding: 4px 8px 0px 10px;
    font-size: 90%;
    clear: both;
    float: none;
    width: 100%;
    background: none;
	color: inherit;
}
.one-col  .WhatHappensNextContainer{
	padding:20px 0 15px;
	border-top: #f0f0f0 1px solid;
}
.one-col  .WhatHappensNextContainer h2{
	margin:0;
}
.one-col .InsureMeForm {
    margin: 0 0;
    padding: 0 0 10px 0;
    width: 725px;
    float:right;
    background: #FFFFFF;
    border: none;
    border-radius: 0;
    box-shadow: none;
    -webkit-box-shadow: 0 0 13px 0 rgba(0,0,0,0.4);
    -moz-box-shadow: 0 0 13px 0 rgba(0,0,0,0.4);
    box-shadow: 0 0 13px 0 rgba(0,0,0,0.4);
}
.one-col .InsureMeForm:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
}
.one-col .InsureMeFormButtons {
    clear: both;
    padding: 20px 0 0 0;
    margin: 20px 0;
}
.one-col .InsureMeFormButtons input{
	margin:0 0 0 10px;
}
.one-col .InsureMeSaveContainer {
    position: relative;
    margin-top: -80px;
    margin-left: 235px;
    width: 390px;
}
.one-col .InsureMeSaveForm {
    position: absolute;
    top: 0;
    left: 100px;
    border: 1px solid #D7D7D7;
    color: #333333;
    font-size: 12px;
    background: #eeeff2;
    margin-left: 60px;
    padding: 10px;
    box-shadow: #333 3px 3px 3px;
    z-index: 100;
}
.one-col .InsureMeSaveForm input{
    padding: 0 !important;
    border: none;
     padding: 10px 15px !important;
    color: #474343;
    font-size: 20px;
    margin: 0;
	width:90%;
}
.one-col .InsureMeSaveForm .SubmitContainer {
    display: block;
    float: left;
    padding-top: 5px;
}
.one-col .Subnavigation {
    margin: 0 0 15px 0;
    float: left;
}

.one-col .Subnavigation li a {
    color: #434343;
    text-decoration: none;
    display: block !important;
    margin: 0 0 2px 0;
    padding: 0.8em 1.5em;
    background: #eeeeee;
    border-radius: 5px;
    width: 160px !important;
    font-family: 'Open Sans', sans-serif;
	font-size: 16px;
}
.one-col .FormWrapper table {
    border-collapse: collapse;
    color: #333333;
    margin: 0px 10px 5px 15px;
    background: #fff;
    width: 96%;
}
.one-col .FormWrapper *{
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.one-col .FormWrapper > div {
    font-weight: normal;
    clear: both;
    font-size: 140%;
    padding: 10px 18px 10px 18px;
    background: #0063BE;
    border-radius: 0;
    color: #0063BE;
}
.one-col .FormWrapper > table > tbody > tr > td:first-child{
  width:300px;
}
.one-col .FormWrapper > table > tbody > tr > td table  td{
  width:auto;
  padding: 0;
  font-size: 14px;
  padding: 10px 10px 5px 0;
}
.one-col .FormWrapper > table > tbody > tr{
	 background: #eeeeee;
	border-bottom: #ffffff 1px solid;
}
.one-col .FormWrapper div.ValidatorWrapper,.one-col  .FormWrapper div#emailStatus {
    background: none;
}
.one-col .Validator {
    margin: 0;
    padding: 0;
}
.one-col .FormWrapper > table > tbody > tr {
    padding: 10px 0 5px 0;
    width: auto;
    vertical-align: top;
    font-size: 12px;
    border-bottom: 1px solid #ffffff;
    color: #474343;
}
.one-col .FormWrapper > table > tbody > tr.hide {
	opacity:0.6
}
.one-col .FormWrapper > table > tbody > tr td {
    padding:0;
    width: auto;
    color: #333333;
    vertical-align: top;
    border-bottom: none;
	padding:20px;
}
.one-col .FormWrapper table table {
    background:none;
    margin: 0;
}
.one-col .FormWrapper input[type=text],
.one-col .FormWrapper textarea {
    width: 100%;
    padding:0 !important;
    border: none;
    padding: 10px 15px !important;
    color: #474343;
    width: 100%;
    font-size: 20px;
    margin: 0;
}
.one-col .FormWrapper table table input[type=text] {
    width: 100%;
    padding: 0 !important;
    border: none;
    padding: 10px 15px !important;
    color: #474343;
    width: 100%;
    min-width: inherit;
    font-size: 20px;
    margin:  0 0 20px 0;
}
.one-col .riSingle .riTextBox {
    height: auto;
}
.one-col .FormWrapper .ValidatorWrapper{
	padding:0 0px
}
.one-col .FormWrapper  input[value="Yes"],
.one-col .FormWrapper  input[value="No"],
.one-col .FormWrapper  input[value="cm"],
.one-col .FormWrapper  input[value="cms"],
.one-col .FormWrapper  input[value="ft/in"],
.one-col .FormWrapper  input[value="ft_in"],
.one-col .FormWrapper  input[value="kg"],
.one-col .FormWrapper  input[value="kgs"],
.one-col .FormWrapper  input[value="lbs"],
.one-col .FormWrapper  input[value="Male"],
.one-col .FormWrapper  input[value="Female"],
.one-col .FormWrapper  input[value="male"],
.one-col .FormWrapper  input[value="female"]{
    position: absolute;
    visibility: hidden;
}
.one-col .FormWrapper div {
    background: none;
}

.one-col .FormWrapper  input[type=radio] + label{
    display: block;
    position: relative;
    margin: 10px auto;
    z-index: 9;
    cursor: pointer;
    -webkit-transition: all .25s linear;
    padding: 0 0 0 30px;
    margin: 4px 20px 0px 0;
    font-size: 20px;
}

.one-col .FormWrapper  input[type=radio] + label:before{
    content: "";
    display: inline-block;
    width: 20px;
    height: 20px;
    margin-right: 10px;
    position: absolute;
    left: 4px;
    top: 1px;
    border: 1px solid #666;
    border-radius: 50%;
}

.one-col .FormWrapper  input[type=radio] + label:after {
    content: "";
    display: inline-block;
    width: 12px;
    height: 12px;
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
    margin-right: 10px;
    position: absolute;
    left: 8px;
    top: 5px;
    background: #666;
    border: 1px solid transparent;
    border-radius: 50%;
    -webkit-transition: all .14s ease;
/* Android 2.1+, Chrome 1-25, iOS 3.2-6.1, Safari 3.2-6  */
    transition: all .14s ease;
/* Chrome 26, Firefox 16+, iOS 7+, IE 10+, Opera, Safari 6.1+  */
}
/*.one-col .FormWrapper  input[type=checkbox] + label:before,
.one-col .FormWrapper  input[type=checkbox] + label:after  {
    border-radius: 0%;
}
.one-col .FormWrapper  input[type=checkbox] + label:after {
	background: url(/Templates/_images/form_checked.png);
	    width: 20px;
    height: 20px;
    left: 4px;
    top: 1px;
}
*/
.one-col .FormWrapper  input[type=radio]:checked + label:after{
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}

.one-col .ExcessTD {
    text-align: left;
}
.one-col  .ExcessTDHeader{
    width: 200px;
}
.one-col .CompareInsurersContainer .InsurerList .PremiumTD li,
.one-col .CompareInsurersContainer .InsurerList .ExcessTD {
    margin: 0 !important;
    padding: 5px 0 !important;
    height: auto;
	font-size:16px;
    white-space: nowrap;
    list-style: none !important;
}
.one-col .CompareInsurersContainer .InsurerList .ExcessTD td{
 padding: 5px 0 !important;
}
.one-col .InsureMeXmlFormSteps {
    width:230px;
	float:left;
}
.one-col .XmlFormStep a:link.Selected,
.one-col .XmlFormStep a:visited.Selected,
.one-col .XmlFormStep a:active.Selected,
.one-col .XmlFormStep a:hover.Selected {

}
.one-col .XmlFormStep {
    color: #434343;
    text-decoration: none;
    display: block !important;
    margin: 0 0 2px 0;
    padding: 0.2em 15px;
    background: #eeeeee;
    border-radius: 5px;
    width: 180px !important;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
}
.one-col .CompanyTDHeader,.one-col .LearnMoreTDHeader,.one-col .PremiumTDHeader,.one-col .SelectTDHeader {
    padding: 10px 15px;
}
@media screen and (max-width: 999px){
#cT {
    width: 420px;
	padding-left:0 !important
}
#cT .Search{
	display:none !important;
}
.Banner img {
    max-width:100%;
}
#cF {
    width: 100%;
	padding:0
}
.one-col  .ButtonWrapper {

    margin: 20px 14px 0 0;
}
.one-col .ApplyOnlineContainer .ApplyOnlineLeftWrapper {
    display:none;
}
}

@media screen and (max-width: 710px){
#cT .CustomCode {
	border:none;
}
#cT .CustomCode + .CustomCode{
 display:none
}
#cT {
    width: 280px;
	padding-left:0 !important
}
#BigIcons > div {
    width: 100%;
    float: none;
    text-align: center;
    position: relative;
}
#cF {
    background: url(/Templates/_images/cF-bkg2016.jpg) no-repeat top left 90%;
}
.one-col .DetailWrapper {
    max-width: 100%;
}
.one-col .ApplicantDetailContainer .ChildrenWrapper {
    width: 84%;
}
.one-col .ApplicantDetailContainer, .LifeInsuranceCoverCalculation {
    width: 95%;
}
.one-col .ApplicantDetailContainer .DetailWrapper .DetailField{
    width: 87%!important;
}
.one-col .ApplicantDetailContainer .DetailWrapper .DetailField2 {
    width: 98%!important;
}
.one-col #cPC {
    padding: 40px 0px 40px 0px;
}
.one-col .ApplicantDetailContainer.Health .ButtonWrapper {
    margin: 20px 14px 0 0;
}
.one-col #cPC img{
	float:none !important;
	margin:0 auto !important;
	display:block
}
.one-col .CompanyTDHeader,
.one-col .LearnMoreTDHeader,
.one-col .PremiumTDHeader,
.one-col .SelectTDHeader {
		font-weight:bold;
		text-align: center;
		margin:0px;
		padding: 0px 0px;
		background: #0063BE;
		border-radius: 5px 5px 5px 5px;
	}
.one-col  .InsureMeForm {
    width: 100%;
}
.one-col .FormWrapper table {
    margin: 0px 0 5px 0;
}
.one-col .FormWrapper > table > tbody > tr td {
    padding: 8px;
}
.one-col .FormWrapper > table > tbody > tr > td:first-child{width: 50%;}
.one-col .Subnavigation {
   display:none;
}
.one-col .InsureMeSaveContainer {
    position: relative;
    margin-top: -58px;
    margin-left: 0;
    width: 100px !important;
    text-align:left;
}
.one-col .InsureMeSaveContainer input{
	max-width:100px
}
.one-col .InsureMeFormButtons input {
   max-width:100px
}
.InsureMeXmlFormSteps{
	display:none;
}

.one-col .DetailWrapper span a {
	line-height:50px;
}

}
@media screen and (max-width: 500px){
#CTABanners .Banner {
    width: 100%;
    float: none;
    clear: none;
}
.DetailWrapper span a {
    padding: 8px 0 8px 18px;
    background-size: 15px;
}
.one-col .MenuItemWrapper {
    width: 100% !important;
}
.one-col .InsuranceNavigationContainer .ButtonMenuItem + .SideMenuItem .MenuItemTitle {
text-align:left;
padding-left:26px
}
.one-col .SideMenuItem + .ButtonMenuItem + .SideMenuItem + .ButtonMenuItem {
    bottom: 5px;
    top: inherit;
}
}
